background {
        monitor =
        color = rgb(25,25,25)
}

input-field {
        monitor = DP-2
        outline_thickness = 3
        hide_input = false
        placeholder_text = start typing...
}

label {
        monitor = DP-2
        text = $USER: locked | $TIME
        font_family = CaskaydiaCove Nerd Font Mono
        position = 0, 100
        halign = center
        valign = center
}
